<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <menuitem id="menu_mcs_invoice_currency_display_root" name="MCS Invoice Currency Display Fix" sequence="100"/>
    <menuitem id="menu_mcs_invoice_currency_display_main" name="MCS Invoice Currency Display Fix"
              parent="menu_mcs_invoice_currency_display_root" sequence="10"
              action="action_mcs_invoice_currency_display"/>

    <record id="action_mcs_invoice_currency_display" model="ir.actions.act_window">
        <field name="name">MCS Invoice Currency Display Fix</field>
        <field name="res_model">mcs.invoice.currency.display</field>
        <field name="view_mode">list,form</field>
    </record>
</odoo>
